<?php

/**
 * Provide a admin area view for the plugin
 *
 * This file is used to markup the admin-facing aspects of the plugin.
 *
 * @link       http://makewebbetter.com
 * @since      1.0.0
 *
 * @package    Woocommerce_What_Are_You_Looking_For
 * @subpackage Woocommerce_What_Are_You_Looking_For/admin/partials
 */
?>

<!-- This file should primarily consist of HTML with a little bit of PHP. -->
<?php 
$mwb_wwyalf_search_product_active = "";
$mwb_wwyalf_custom_text_active = "";
$mwb_wwyalf_custom_css_active = "";
if(isset($_GET['tab']))
{
	if($_GET['tab'] == "mwb_search_product_active")
	{
		$mwb_wwyalf_search_product_active = "nav-tab-active";
	}
	if($_GET['tab'] == "mwb_custom_text_active")
	{
		$mwb_wwyalf_custom_text_active = "nav-tab-active";
	}
	if($_GET['tab'] == "mwb_custome_css_active")
	{
		$mwb_wwyalf_custom_css_active = "nav-tab-active";
	}
}
else
{
	$mwb_wwyalf_search_product_active = "nav-tab-active";
}
settings_errors();
?>
<div class="wrap mwb_wwaylf">
	<h2><?php _e('WooCommerce What Are You Looking For','woocommerce-what-are-you-looking-for');?></h2>
	<nav class="nav-tab-wrapper woo-nav-tab-wrapper">
		<a class="nav-tab <?php echo $mwb_wwyalf_search_product_active;?>" href="<?php echo home_url();?>/wp-admin/admin.php?page=mwb_what_are_looking_for&tab=mwb_search_product_active"><?php _e('Search Product','woocommerce-what-are-you-looking-for');?></a>
		<a class="nav-tab <?php echo $mwb_wwyalf_custom_text_active;?>" href="<?php echo home_url();?>/wp-admin/admin.php?page=mwb_what_are_looking_for&tab=mwb_custom_text_active"><?php _e('Custom Texts','woocommerce-what-are-you-looking-for');?></a>
		<a class="nav-tab <?php echo $mwb_wwyalf_custom_css_active;?>" href="<?php echo home_url();?>/wp-admin/admin.php?page=mwb_what_are_looking_for&tab=mwb_custome_css_active"><?php _e('Custom','woocommerce-what-are-you-looking-for');?></a>
	</nav>
	<div class="mwb_table">
	<form enctype="multipart/form-data" action="options.php" method="post">
		<?php 
			if(isset($_GET['tab']))
			{
				if($_GET['tab'] == "mwb_search_product_active")
				{
					include_once MWB_WWAYLF_DIRPATH.'admin/partials/tabs/woocommerce-what-are-looking-for-search-product.php';
				}
				if($_GET['tab'] == "mwb_custom_text_active")
				{
					include_once MWB_WWAYLF_DIRPATH.'admin/partials/tabs/woocommerce-what-are-looking-for-custom-text.php';
				}
				if($_GET['tab'] == "mwb_custome_css_active")
				{
					include_once MWB_WWAYLF_DIRPATH.'admin/partials/tabs/woocommerce-what-are-looking-for-custom-css.php';
				}
			}
			else
			{
				include_once MWB_WWAYLF_DIRPATH.'admin/partials/tabs/woocommerce-what-are-looking-for-search-product.php';
			}
		?>
		<p class="submit">
			<input type="submit" value="<?php _e('Save changes','woocommerce-what-are-you-looking-for');?>" class="button-primary woocommerce-save-button" name="submit">
		</p>
	</form>
	</div>
	<?php
		//include_once MWB_WWAYLF_DIRPATH.'admin/partials/tabs/mwb_get_sidebar.php';
	?>
</div>
